Achtung java 8 Benutzer!

Allgemeines Diskussionsforum

Moderatoren: Survival-Moderatoren, Globale Operatoren

Achtung java 8 Benutzer!

Beitragvon thedukedoom » Mittwoch 27. August 2014, 12:34

Hey Wollte euch nur mal mitteilen das Forge nicht mit der neusten Java version kompatibel ist deswegen solltet ihr den pfad ändern , auf java 7.

wie das genau geht schreib ich später noch rein hab grad nich so viel zeit.
Dass War Alles diese Taube!
Bild

muss.... Tanzen :o

Duke of DooM
Turns out he is a Bad Guy.... who Knew?
Benutzeravatar
thedukedoom
Die Seele des Forums lebt in mir.
 
Beiträge: 3709
Registriert: Sonntag 24. April 2011, 13:38
Wohnort: Colony Grandline
Minecraft Name: thedukedoom
TS³ Name: Duke

  Danke gegeben: 171 mal
  Danke bekommen: 230 mal

Zurück zu Allgemein

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron

x